.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.819000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-0.064542px;}
.ls22{letter-spacing:-0.038944px;}
.ls20{letter-spacing:-0.038241px;}
.ls21{letter-spacing:-0.036957px;}
.lsd{letter-spacing:-0.024743px;}
.ls28{letter-spacing:-0.021798px;}
.lsc{letter-spacing:-0.021470px;}
.ls27{letter-spacing:-0.019858px;}
.ls1e{letter-spacing:-0.019195px;}
.ls25{letter-spacing:-0.018529px;}
.ls26{letter-spacing:-0.017256px;}
.ls24{letter-spacing:-0.015450px;}
.ls4{letter-spacing:-0.014825px;}
.lsa{letter-spacing:-0.014729px;}
.ls2{letter-spacing:-0.014557px;}
.ls0{letter-spacing:-0.013007px;}
.ls15{letter-spacing:-0.012371px;}
.ls1f{letter-spacing:-0.012096px;}
.ls1c{letter-spacing:-0.012038px;}
.ls1{letter-spacing:-0.011451px;}
.ls12{letter-spacing:-0.011231px;}
.ls13{letter-spacing:-0.010632px;}
.ls9{letter-spacing:-0.010631px;}
.ls1d{letter-spacing:-0.010410px;}
.ls3{letter-spacing:-0.010144px;}
.ls8{letter-spacing:-0.009706px;}
.ls14{letter-spacing:-0.009597px;}
.ls6{letter-spacing:-0.009430px;}
.lsb{letter-spacing:-0.009320px;}
.ls19{letter-spacing:-0.009061px;}
.ls16{letter-spacing:-0.008115px;}
.ls11{letter-spacing:-0.008055px;}
.ls17{letter-spacing:-0.007421px;}
.ls10{letter-spacing:-0.007266px;}
.ls18{letter-spacing:-0.007107px;}
.ls1b{letter-spacing:-0.007021px;}
.lse{letter-spacing:-0.006902px;}
.lsf{letter-spacing:-0.006590px;}
.ls7{letter-spacing:-0.005992px;}
.ls1a{letter-spacing:-0.005790px;}
.ls5{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-6.307677px;}
._1{margin-left:-3.758729px;}
._2{margin-left:-2.435606px;}
._0{margin-left:-1.089714px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:32.002509px;}
.fs1{font-size:39.997491px;}
.fs3{font-size:84.067328px;}
.fs5{font-size:87.997440px;}
.fs4{font-size:93.270016px;}
.fs2{font-size:144.000000px;}
.y2{bottom:29.834693px;}
.y5{bottom:39.103512px;}
.y4{bottom:52.437035px;}
.y3{bottom:65.468809px;}
.y0{bottom:261.330808px;}
.y1{bottom:261.525146px;}
.y14{bottom:314.901954px;}
.y13{bottom:351.113937px;}
.y12{bottom:387.036558px;}
.y11{bottom:423.248541px;}
.y19{bottom:447.219697px;}
.y10{bottom:447.582772px;}
.yf{bottom:472.206366px;}
.ye{bottom:508.128986px;}
.yd{bottom:532.752580px;}
.yc{bottom:568.964563px;}
.yb{bottom:593.298794px;}
.ya{bottom:617.633025px;}
.y9{bottom:653.845008px;}
.y8{bottom:678.470583px;}
.y16{bottom:680.495836px;}
.y7{bottom:702.804814px;}
.y6{bottom:771.172126px;}
.y15{bottom:882.706364px;}
.y18{bottom:884.154334px;}
.y17{bottom:910.516180px;}
.h3{height:23.585849px;}
.h4{height:30.718073px;}
.h7{height:59.519668px;}
.h9{height:62.478182px;}
.h6{height:64.563708px;}
.h8{height:68.926542px;}
.h5{height:108.000000px;}
.ha{height:730.881313px;}
.h1{height:937.290404px;}
.h2{height:956.000000px;}
.h0{height:1477.454545px;}
.w3{width:654.835859px;}
.w1{width:703.722222px;}
.w2{width:738.727273px;}
.w0{width:956.000000px;}
.xb{left:-950.495492px;}
.xc{left:-861.559920px;}
.x3{left:48.958603px;}
.x5{left:50.117347px;}
.x6{left:75.900176px;}
.x1{left:108.996795px;}
.xd{left:119.934624px;}
.x0{left:135.191919px;}
.x4{left:137.895644px;}
.x9{left:149.073232px;}
.x8{left:579.392794px;}
.xa{left:601.411210px;}
.x7{left:1119.388745px;}
.x2{left:1600.862629px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-0.071293pt;}
.ls22{letter-spacing:-0.043018pt;}
.ls20{letter-spacing:-0.042241pt;}
.ls21{letter-spacing:-0.040822pt;}
.lsd{letter-spacing:-0.027331pt;}
.ls28{letter-spacing:-0.024078pt;}
.lsc{letter-spacing:-0.023716pt;}
.ls27{letter-spacing:-0.021936pt;}
.ls1e{letter-spacing:-0.021203pt;}
.ls25{letter-spacing:-0.020467pt;}
.ls26{letter-spacing:-0.019061pt;}
.ls24{letter-spacing:-0.017066pt;}
.ls4{letter-spacing:-0.016376pt;}
.lsa{letter-spacing:-0.016270pt;}
.ls2{letter-spacing:-0.016080pt;}
.ls0{letter-spacing:-0.014368pt;}
.ls15{letter-spacing:-0.013665pt;}
.ls1f{letter-spacing:-0.013361pt;}
.ls1c{letter-spacing:-0.013297pt;}
.ls1{letter-spacing:-0.012649pt;}
.ls12{letter-spacing:-0.012406pt;}
.ls13{letter-spacing:-0.011744pt;}
.ls9{letter-spacing:-0.011743pt;}
.ls1d{letter-spacing:-0.011499pt;}
.ls3{letter-spacing:-0.011205pt;}
.ls8{letter-spacing:-0.010721pt;}
.ls14{letter-spacing:-0.010601pt;}
.ls6{letter-spacing:-0.010417pt;}
.lsb{letter-spacing:-0.010294pt;}
.ls19{letter-spacing:-0.010009pt;}
.ls16{letter-spacing:-0.008964pt;}
.ls11{letter-spacing:-0.008898pt;}
.ls17{letter-spacing:-0.008198pt;}
.ls10{letter-spacing:-0.008026pt;}
.ls18{letter-spacing:-0.007850pt;}
.ls1b{letter-spacing:-0.007755pt;}
.lse{letter-spacing:-0.007624pt;}
.lsf{letter-spacing:-0.007280pt;}
.ls7{letter-spacing:-0.006618pt;}
.ls1a{letter-spacing:-0.006396pt;}
.ls5{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-6.967476pt;}
._1{margin-left:-4.151902pt;}
._2{margin-left:-2.690377pt;}
._0{margin-left:-1.203701pt;}
.fs0{font-size:35.350052pt;}
.fs1{font-size:44.181329pt;}
.fs3{font-size:92.860982pt;}
.fs5{font-size:97.202193pt;}
.fs4{font-size:103.026294pt;}
.fs2{font-size:159.062762pt;}
.y2{bottom:32.955477pt;}
.y5{bottom:43.193838pt;}
.y4{bottom:57.922081pt;}
.y3{bottom:72.317011pt;}
.y0{bottom:288.666667pt;}
.y1{bottom:288.881333pt;}
.y14{bottom:347.841489pt;}
.y13{bottom:387.841337pt;}
.y12{bottom:427.521553pt;}
.y11{bottom:467.521401pt;}
.y19{bottom:494.000000pt;}
.y10{bottom:494.401053pt;}
.yf{bottom:521.600337pt;}
.ye{bottom:561.280554pt;}
.yd{bottom:588.479837pt;}
.yc{bottom:628.479685pt;}
.yb{bottom:655.359337pt;}
.ya{bottom:682.238989pt;}
.y9{bottom:722.238837pt;}
.y8{bottom:749.440310pt;}
.y16{bottom:751.677408pt;}
.y7{bottom:776.319962pt;}
.y6{bottom:851.838667pt;}
.y15{bottom:975.039665pt;}
.y18{bottom:976.639097pt;}
.y17{bottom:1005.758458pt;}
.h3{height:26.052988pt;}
.h4{height:33.931261pt;}
.h7{height:65.745575pt;}
.h9{height:69.013557pt;}
.h6{height:71.317234pt;}
.h8{height:76.136431pt;}
.h5{height:119.297071pt;}
.ha{height:807.333333pt;}
.h1{height:1035.333333pt;}
.h2{height:1056.000000pt;}
.h0{height:1632.000000pt;}
.w3{width:723.333333pt;}
.w1{width:777.333333pt;}
.w2{width:816.000000pt;}
.w0{width:1056.000000pt;}
.xb{left:-1049.919707pt;}
.xc{left:-951.681250pt;}
.x3{left:54.079796pt;}
.x5{left:55.359747pt;}
.x6{left:83.839525pt;}
.x1{left:120.398133pt;}
.xd{left:132.480087pt;}
.x0{left:149.333333pt;}
.x4{left:152.319875pt;}
.x9{left:164.666667pt;}
.x8{left:639.998735pt;}
.xa{left:664.320332pt;}
.x7{left:1236.479618pt;}
.x2{left:1768.316878pt;}
}
